=== debian/changelog ===
dochelp (0.1.2) unstable; urgency=medium

  * Handle errors more gracefully.
    - Print a summary of the error.
    - Do not fail on update.
    - Fail in interactive use.
  * Do not require a newline character at the end of a field value
    (Closes: #747276).

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 07 May 2014 20:43:18 +0200

dochelp (0.1.1) unstable; urgency=medium

  * Specify DESTDIR in order to install .so files in the right place.

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 06 May 2014 20:31:49 +0200

dochelp (0.1) unstable; urgency=medium

  * Initial Release (Closes: #686664)

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 04 May 2014 02:42:07 +0200
