=== debian/control ===
Source: dochelp
Priority: optional
Maintainer: Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-ocaml (>= 0.9.6~),
 ocaml-findlib,
 libpcre-ocaml-dev,
 libfileutils-ocaml-dev,
 libtyxml-ocaml-dev (>= 2.1-1~),
 ocaml-nox (>= 3.11.1-3~)
Standards-Version: 3.9.3
Section: doc
Homepage: http://dochelp.debian.net
Vcs-Browser: http://git.debian.org/?p=users/mehdi/dochelp.git
Vcs-Git: git://git.debian.org/git/users/mehdi/dochelp.git

Package: dochelp
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 libjs-jquery,
 ${misc:Depends}
Enhances:
 doc-base
Description: Utility to browse system documentation
 This package contains an utility to browse documentation installed on
 a Debian system. The utility has a command-line interface and can be
 used to search, open and display information of doc-base registered
 documents. It also generates an HTML catalog of the available documents
 each time a package registers a new one.
