## dochelp 0.1.2build1

=== debian/changelog ===
dochelp (0.1.2build1) utopic; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Sep 2014 13:34:51 +0100
