## dochelp 0.1.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 ############################################################################
-#  Copyright © 2012-2014 Mehdi Dogguy <mehdi@debian.org>                   #
+#  Copyright © 2012-2015 Mehdi Dogguy <mehdi@debian.org>                   #
 #                                                                          #
 #  This file is part of Dochelp.                                           #
 #                                                                          #
