=== debian/changelog ===
dochelp (0.1.3) unstable; urgency=medium

  * Make dochelp have subcommands
  * Update copyright years
  * Fix Zsh completion file (Closes: #773292)
  * Remove /var/lib/dochelp in prerm (Closes: #769772)
  * Port to tyxml 3.5
  * Fix install target in Makefile

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 18 Oct 2015 16:15:00 +0200
