=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  ocaml-findlib,
  libpcre-ocaml-dev,
  libfileutils-ocaml-dev,
- libtyxml-ocaml-dev (>= 2.1-1~),
+ libtyxml-ocaml-dev (>= 3.5~),
+ libcmdliner-ocaml-dev,
  ocaml-nox (>= 3.11.1-3~)
 Standards-Version: 3.9.3
 Section: doc
