## dochelp 0.1.3ubuntu0.1

=== debian/changelog ===
dochelp (0.1.3ubuntu0.1) xenial; urgency=medium

  * Convert triggers to noawait (LP: #1780996) - packages registering docs
    with doc-base really should not have to wait for dochelp to be configured.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 11 Jul 2018 17:43:18 +0200
