=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: dochelp
 Priority: optional
-Maintainer: Mehdi Dogguy <mehdi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper (>= 8),
  dh-ocaml (>= 0.9.6~),
