## dochelp 0.1.4

=== debian/changelog ===
dochelp (0.1.4) unstable; urgency=medium

  * Fix a copy/paste error
  * Automatically retrieve version number from d/changelog
  * Install Zsh completion file in /usr/share/zsh/vendor-completions
    (Closes: #843578)
  * Minor fix in debian/gbp.conf file
  * Bump debhelper compat to 9
  * Bump Standards-Version to 3.9.8, no changes required
  * Use canonical and secure URIs for Vcs-{Browser,Git} fields
  * Install dochelp's manpage

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 01 Jan 2017 16:34:15 +0100
