## dochelp 0.1.5

=== debian/changelog ===
dochelp (0.1.5) unstable; urgency=medium

  * Use "interest-noawait" instead of "interest" in dochelp's dpkg
    trigger (Closes: #858918).

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 30 Mar 2017 03:59:43 +0200
