=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: dochelp
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mehdi Dogguy <mehdi@debian.org>
+Maintainer: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  dh-ocaml (>= 0.9.6~),
  ocaml-findlib,
  libpcre-ocaml-dev,
@@ -11,11 +10,11 @@
  libtyxml-ocaml-dev (>= 3.5~),
  libcmdliner-ocaml-dev,
  ocaml-nox (>= 3.11.1-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 Section: doc
 Homepage: http://dochelp.debian.net
-Vcs-Browser: http://git.debian.org/?p=users/mehdi/dochelp.git
-Vcs-Git: git://git.debian.org/git/users/mehdi/dochelp.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dochelp.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dochelp.git
 
 Package: dochelp
 Architecture: any
