## dochelp 0.1.6

=== debian/changelog ===
dochelp (0.1.6) unstable; urgency=medium

  * Use built-in ocamlfind support of ocamlbuild
  * Add ocamlbuild as a build dependency (Closes: #870036)

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 09 Aug 2017 18:33:47 -0400
