=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends:
  debhelper (>= 9),
  dh-ocaml (>= 0.9.6~),
+ ocamlbuild,
  ocaml-findlib,
  libpcre-ocaml-dev,
  libfileutils-ocaml-dev,
