## dochelp 0.1.7

=== debian/changelog ===
dochelp (0.1.7) unstable; urgency=medium

  * Port to Tyxml 4.1
  * Use String.lowercase_ascii instead of String.lowercase
  * Update Vcs-* fields

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 21 May 2018 18:17:52 +0200
