=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  ocaml-findlib,
  libpcre-ocaml-dev,
  libfileutils-ocaml-dev,
- libtyxml-ocaml-dev (>= 3.5~),
+ libtyxml-ocaml-dev (>= 4.1~),
  libcmdliner-ocaml-dev,
  ocaml-nox (>= 3.11.1-3~)
 Standards-Version: 3.9.8
 Section: doc
 Homepage: http://dochelp.debian.net
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dochelp.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dochelp.git
+Vcs-Browser: https://salsa.debian.org/debian/dochelp
+Vcs-Git: https://salsa.debian.org/debian/dochelp.git
 
 Package: dochelp
 Architecture: any
