## dochelp 0.1.7+nmu1

=== debian/changelog ===
dochelp (0.1.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:25:26 +0800
