## dochelp 0.1.8

=== Makefile ===
--- 
+++ 
@@ -46,16 +46,20 @@
 # Installation
 BINDIR := $(PREFIX)/bin
 
-all: build
+all: build man
 
 build:
 	$(OCAMLBUILD_ENV) $(OCAMLBUILD) $(TARGETS)
+
+man: build
+	./$(NAME).$(ARCH) --help=groff > $(NAME).1
 
 typerex: OCAMLBUILD_ENV := OCAMLFIND_COMMANDS='ocamlc=ocp-ocamlc ocamlopt=ocp-ocamlopt'
 typerex: build
 
 clean:
 	$(OCAMLBUILD) -clean
+	-rm $(NAME).1
 
 headers:
 	headache -r -c .headache/config -h .headache/header Makefile \
