=== debian/changelog ===
dochelp (0.1.8) unstable; urgency=medium

  * Use Tyxml.Html.txt instead of (deprecated) Tyxml.Html.pcdata
  * Catch exception Exit when calling Document.read
  * Handle cases where empty line is missing after Document definition
  * Add an icon for dochelp
  * Fix syntax in debian/copyright
  * Use Re.Pcre instead of Pcre
  * Set homepage to https://salsa.debian.org/debian/dochelp
  * Bump DH compat to 10
  * Add a dependency on sensible-utils
  * Add "Rules-Requires-Root: no" to d/control

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 23 Jan 2021 23:02:18 +0100
