=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
  dh-ocaml (>= 0.9.6~),
  ocamlbuild,
  ocaml-findlib,
- libpcre-ocaml-dev,
+ libre-ocaml-dev,
  libfileutils-ocaml-dev,
  libtyxml-ocaml-dev (>= 4.1~),
  libcmdliner-ocaml-dev,
  ocaml-nox (>= 3.11.1-3~)
 Standards-Version: 3.9.8
 Section: doc
-Homepage: http://dochelp.debian.net
+Homepage: https://salsa.debian.org/debian/dochelp
 Vcs-Browser: https://salsa.debian.org/debian/dochelp
 Vcs-Git: https://salsa.debian.org/debian/dochelp.git
+Rules-Requires-Root: no
 
 Package: dochelp
 Architecture: any
@@ -23,6 +24,7 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  libjs-jquery,
+ sensible-utils,
  ${misc:Depends}
 Enhances:
  doc-base
