## dochelp 0.1.8build1

=== debian/changelog ===
dochelp (0.1.8build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 19:27:40 +0000
