## dochelp 0.1.8build2

=== debian/changelog ===
dochelp (0.1.8build2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Jan 2026 00:32:00 +0100
