## dochelp 0.1.8+nmu1

=== debian/changelog ===
dochelp (0.1.8+nmu1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Non-maintainer upload
  * Build-Depend on ocaml instead of ocaml-nox (Closes: #1125095)
  * Bump Standards-Version to 4.7.3
  * Remove Rules-Requires-Root and Priority

  [ Debian Janitor ]
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Sat, 10 Jan 2026 13:54:33 +0100
