=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dochelp
-Priority: optional
 Maintainer: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  dh-ocaml (>= 0.9.6~),
  ocamlbuild,
  ocaml-findlib,
@@ -10,13 +9,12 @@
  libfileutils-ocaml-dev,
  libtyxml-ocaml-dev (>= 4.1~),
  libcmdliner-ocaml-dev,
- ocaml-nox (>= 3.11.1-3~)
-Standards-Version: 3.9.8
+ ocaml
+Standards-Version: 4.7.3
 Section: doc
 Homepage: https://salsa.debian.org/debian/dochelp
 Vcs-Browser: https://salsa.debian.org/debian/dochelp
 Vcs-Git: https://salsa.debian.org/debian/dochelp.git
-Rules-Requires-Root: no
 
 Package: dochelp
 Architecture: any
